# Start from the base SLC6 ilcdirac
FROM gitlab-registry.cern.ch/clicdp/ilcdirac/slc6-base


RUN yum install -y \
    patch \
    libXmu libXpm libGLU freetype freetype-devel java \
    libXft-devel \
    libgfortran \
    && yum clean all \
    && rm -rf /var/cache/yum
